Subject: Re: [link-relations] Looking for some general guidance....

From: mike amundsen <[email-masked]>
Date: Fri, 5 Aug 2011 21:56:00 -0400

(Following up on a previous thread...)

I've had some valuable interaction w/ Tantek and the Microformats
group regarding Link Relation Types.  I've also started an application
for two link relation types via the paramsr.us tracker.

I'm logging my observations and notes here:
http://amundsen.com/media-types/linkrelations/

Feel free to comment/correct/suggest as you see fit.

Thanks.

mca
http://amundsen.com/blog/
http://twitter.com@mamund
http://mamund.com/foaf.rdf#me

#RESTFest 2011 - Aug 18-20
http://restfest.org

On Sat, Jul 30, 2011 at 11:49, Mark Nottingham <[email-masked]> wrote:
>
> On 08/07/2011, at 4:40 PM, Frank Ellermann wrote:
>
>> Thanks for the <URL:http://paramsr.us> link, I didn't know
>> that there is an issue tracker for pending relation requests.
>
>
> I'm hoping that we can eventually get rid of paramsr.us, but clarifying and simplifying the RFC (yes, there's already been discussion of bis) and making some corresponding changes in both the registration procedure and the interface at IANA.
>
> More info soo, but input (as always) welcome.
>
> Cheers,
>
> --
> Mark Nottingham   http://www.mnot.net/
>
>
>
>